results
{
  best0
  {
    laptime=155154
    date=1284331332
    car=BMW 320si WTCC
    car_id=bmwm320si
    flags=0
  }
  best1
  {
    laptime=161886
    date=1284336366
    car=Ferrari 312T4
    car_id=f312t4
    flags=0
  }
  best2
  {
    laptime=171072
    date=1298707355
    car=BMW E92 M3 GTR
    car_id=bmwm3gtre92
    flags=0
  }
  best3
  {
    laptime=175486
    date=1284325973
    car=BMW 320si WTCC
    car_id=bmwm320si
    flags=0
  }
  best4
  {
    laptime=186149
    date=1284321857
    car=Ferrari 312T4
    car_id=f312t4
    flags=0
  }
  best5
  {
    laptime=189329
    date=1284324567
    car=VW Scirocco TSi 2,0
    car_id=2009vws
    flags=0
  }
  best6
  {
    laptime=193664
    date=1284331177
    car=BMW 320si WTCC
    car_id=bmwm320si
    flags=0
  }
  best7
  {
    laptime=211633
    date=1284338176
    car=Ferrari 312T4
    car_id=f312t4
    flags=0
  }
  best8
  {
    laptime=226931
    date=1284335262
    car=BMW 320si WTCC
    car_id=bmwm320si
    flags=0
  }
  best9
  {
    laptime=259929
    date=1284429798
    car=BMW M3 GT2
    car_id=M3e92gt2
    flags=0
  }
}
